import mongoose from "mongoose";
import { AbstractMethods } from "../abstract.method";

export class SocialNetworkConnectsMethods extends AbstractMethods {
  constructor(model) {
    super(model);
  }
}
